LootJS.modifiers((event) => {

// JUST USE DATA ENTRIES UNLESS NEEDED FOR SOME REASON

/*
    event.addEntityLootModifier("vinery:wandering_winemaker").pool((p) => {
        p.addLoot("nomowanderer:trader_cloth_piece");
        p.applyLootingBonus([1, 1]);
    });

    event.addEntityLootModifier("vinery:mule").pool((p) => {
        p.addLoot("nomowanderer:trader_cloth_piece");
        p.applyLootingBonus([1, 1]);
    });
*/


    // fin //

});